

set -ex



nosetests --with-coverage --cover-package=bob -sv bob
sphinx-build ${PREFIX}/share/doc/bob/doc sphinx
if [ -n "${CI_PROJECT_DIR}" ]; then mv sphinx "${CI_PROJECT_DIR}/"; fi
sphinx-build -b doctest ${PREFIX}/share/doc/bob/doc sphinx
conda inspect linkages -p $PREFIX bob
exit 0
